/*师资*/
body.faculty .col_news_list  ul.news_list{display:flex;flex-wrap:wrap;gap:0.4rem 3%}
body.faculty .col_news_list  ul.news_list li.news{width:22.7%;box-sizing:border-box;background:#fff;box-shadow:#cc8 0px 0px 5px}
body.faculty .col_news_list  ul.news_list li.news .news_imgs{padding-top:140%;margin:0 0 var(--base-size);}
body.faculty .col_news_list  ul.news_list li.news .news_title a{color:#a72c18;font-size:var(--base-size);text-align:center;display:block;padding:0 var(--base-size)}
body.faculty .col_news_list  ul.news_list li.news .news_text {padding:0.16rem;font-size:var(--base-size);text-align:center}


@media screen and (max-width: 999px) {
body.faculty .col_news_list  ul.news_list li.news{width:31.3%;}

}
@media screen and (max-width: 650px) {
body.faculty .col_news_list  ul.news_list{display:flex;flex-wrap:wrap;gap:0.4rem 2%}
body.faculty .col_news_list  ul.news_list li.news{width:49%;}
}




